﻿.selectedanchor{ /*CSS class that gets added to the currently selected anchor link (assuming it's a text link)*/
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR:#105FD3; FONT-FAMILY: Tahoma;
}
.selectedanchor a:link{
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR:#105FD3; FONT-FAMILY: Tahoma;
}

.selectedanchor a:hover{
	FONT-SIZE: 11px; TEXT-DECORATION: none;	color:#FF6600;
}
.selectedanchor a:active{
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR:orange; FONT-FAMILY: Tahoma; text-decoration: none;
}
.selectedanchor a:visited{
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0099FF; FONT-FAMILY: Tahoma; text-decoration: none;
}
		

/* ######### Default class for drop down menus ######### */

.anylinkmenu{

position: absolute;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid silver;
border-bottom-width: 0;
font: normal 12px Verdana;
line-height: 18px;
z-index: 100; /* zIndex should be greater than that of shadow's below */
background: lightyellow;
width: 150px; /* default width for menu */
}

.anylinkmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.anylinkmenu ul li a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid silver;
padding: 2px 0;
text-decoration: none;
font-weight: bold;
text-indent: 5px;

}

.anylinkmenu a:hover{ /*hover background color*/
background: red;
color: white;
}

/* ######### Alternate multi-column class for drop down menus ######### */


.anylinkmenucols{
position: absolute;
width: 350px;
left: 0;
top: 0;
visibility: hidden;
border: 1px solid silver;
padding: 10px;
font: normal 12px Verdana;
z-index: 100; /*zIndex should be greater than that of shadow's below*/
background: #E9E9E9;
}

.anylinkmenucols li{
padding-bottom: 3px;
}

.anylinkmenucols .column{
float: left;
padding: 3px 8px;
margin-right: 5px;
background: #E0E0E0;
}

.anylinkmenucols .column ul{
margin: 0;
padding: 0;
list-style-type: none;
}



/* ######### class for shadow DIV ######### */


.anylinkshadow{ /*CSS for shadow. Keep this as is */
position: absolute;
left: 0;
top: 0;
z-index: 99; /*zIndex for shadow*/
background: black;
visibility: hidden;
}